Subject: Trainer Candidate - SARIKA SHARMA
From: SARIKA SHARMA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jun 2021 01:09:08 -0400

| | Tech Support Test

Name | SARIKA SHARMA
E-mail | [email-masked]
Phone Number | (91) 9717550565
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector-49

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aadhya Techno Bytes | Assistant Manager | presenly working | 45000
Previous Employer 1 | Wipro BPO | Team Leader | 17 FEb 2018 | 35000
Previous Employer 2 | IyoGi Technical Services | Tech Support Engineer | 8 Aug 2012 | 32000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have worked in different companies and have experience in International customer service. I have trained new hires as well as  tenured employees. Have trained batches on soft skills and effective communication. Apart from soft skills also trained on e-commerce business handling and telecommunication process training including CRM portal usage and internet related queries. Also worked on different projects for business operations to reduce AHT and high customer satisfaction. With my time and efforts I coached short cut methods to resolve technical issues in no time.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was handling a team of 21 people in wipro and to my surprise there was some health issue with one of my colleague who was a trainer. I was requested to manage my team and training team on the other floor. I gave break to the trainees in the mean while I distributed tasks amongst my team members to look after the AHT,and other reports and help each other in my absence.Finally it worked and my team was on auto pilot mode. I was logged on training room system and was also gazing at regular emails from the management and official chat messages from my team to overcome huddles on real time basis. I took over the entire session for trainees and helped them with real time scenarios. Also engage them in some extra curricular activities and team building activities. Finally this worked for me at the end and also received appreciation from management and my colleague for helping his team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is anything which is common like someone doing his duty for the sake of his job. However great customer service experience is like creating a wow factor for the customer. make him believe in the brand and also compulses him to buy more and stick to the brand. It also makes the customer happy.
What according to you makes you a good candidate for this position? | Its the overall customer service experience which is more than 1 years and my ability to understand customer needs, active listening and providing best solution that best suits the customer needs.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |